Subject: [os2genau_digest] No. 837
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 16 Apr 2004 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 15 April 2004
 Number  837
**************************************************

Subjects for today
 
1   SEC: UNCLASSIFIED:- : Dennis.Nolan at defence.gov.au
2  Re:  SEC: UNCLASSIFIED:- : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
3  Re:  Mozilla problem : Alan Duval" <amoht at ozemail dot com dot au>
4   Word Doc Files : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
5  Re:  Mozilla problem : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
6  Re:  Mozilla problem : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 15 Apr 2004 15:53:09 +1000
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-

Hi All

In yesterdays Herald-Sun in the Connect section they had an article on 
personal domain names using the

xxxxx.id.au format.

They seemed to indicate that they operated differently to normal domain 
names, in that they were service provider independent.

The article seemed to indicate that the domain was redirectionable when 
changing ISP.

To me it sounded like the domain names were virtual names which can be 
redirected by the owner to any account that they had.

I don't think I am explaining myself clearly.

Swiftel provide 50Mbytes for a personal web page. Its URL will be 
www.swiftel dot com dot au/What_ever_I_want_to_call_it

And my email will be in the form of Me at swiftel dot com dot au

Now the article indicated that if I purchased the  Nolan.id.au domain 
name, that I could use say Dennis at Nolan.id.au as my eMail address, and 
that it would be transferable whenever I changed ISP.

Based on that I wonder if the ISP personal web page would be able to be 
accessed with www.Nolan.id.au

If this is the case then I think it is worth doing.

Any comments anyone.

Regards
Dennis
Mr. Dennis J. Nolan
Repair & Maintenance

Contact Details:

        Workshop        03 5950 7484
        Fax             03 5950 7934

        Email:          dennis.nolan at defence.gov.au

LEGAL NOTICE
IMPORTANT: This email remains the property of the Australian Defence 
Organisation and is subject to the jurisdiction of section 70 of the 
Crimes Act 1914. If you have received this email in error, you are 
requested to contact the sender and delete the email
[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 15 Apr 2004 16:04:51 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  SEC: UNCLASSIFIED:-

Dennis,

There is a web site to have a look at www.id.au

jaw

On Thu, 15 Apr 2004 Dennis.Nolan at defence.gov.au wrote:

> Hi All
> 
> In yesterdays Herald-Sun in the Connect section they had an article on 
> personal domain names using the
> 
> xxxxx.id.au format.
> 
> They seemed to indicate that they operated differently to normal domain 
> names, in that they were service provider independent.
> 
> The article seemed to indicate that the domain was redirectionable when 
> changing ISP.
> 
> To me it sounded like the domain names were virtual names which can be 
> redirected by the owner to any account that they had.
> 
> I don't think I am explaining myself clearly.
> 
> Swiftel provide 50Mbytes for a personal web page. Its URL will be 
> www.swiftel dot com dot au/What_ever_I_want_to_call_it
> 
> And my email will be in the form of Me at swiftel dot com dot au
> 
> Now the article indicated that if I purchased the  Nolan.id.au domain 
> name, that I could use say Dennis at Nolan.id.au as my eMail address, and 
> that it would be transferable whenever I changed ISP.
> 
> Based on that I wonder if the ISP personal web page would be able to be 
> accessed with www.Nolan.id.au
> 
> If this is the case then I think it is worth doing.
> 
> Any comments anyone.
> 
> Regards
> Dennis
> Mr. Dennis J. Nolan
> Repair & Maintenance
> 
> Contact Details:
> 
>         Workshop        03 5950 7484
>         Fax             03 5950 7934
> 
>         Email:          dennis.nolan at defence.gov.au
> 
> 
> LEGAL NOTICE
> IMPORTANT: This email remains the property of the Australian Defence 
> Organisation and is subject to the jurisdiction of section 70 of the 
> Crimes Act 1914. If you have received this email in error, you are 
> requested to contact the sender and delete the email
> [attachments have been removed]

>  

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 15 Apr 2004 19:36:53 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Mozilla problem

On Wed, 14 Apr 2004 22:52:30 +1000 (AEST), John Angelico wrote:

>Hi Alan.
>
>I use the Cwlth bank with only a few minor hassles.
>
>You may need to install the "other bits" ofthe Innotek Java setup:
>LIBC (latest version is about 5.1) 
> it's a DLL which has to go into your DLL directory or equivalent in your
>libpath

Had installed LIBC. Previously downloaded lib-0.5.0.exe and installed the dll in the dll directory. 

>Java (already talked about, haven't we?)

Innotek's Java 1.42 won't install in my system or in Bob Traynor's. I have installed Golden Code's Java 1.41 
instead but the problem antedates this.

>
>Then you have to check your settings under Tools/Options/Web Features to see
>that Java and Javascript are turned on.

They are.

I think i will increase RAM to 512 MB to see if that will help. As I mentioned before the hanging problem when 
loading the log in page of the CBA bank seems to occur when I try to enter this site early after starting eCS1.1 
but not when the computer has been used a while. Do computers function better when warmed up?

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 15 Apr 2004 20:22:10 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Word Doc Files

I've got a real problem on my hands.

I have a few word documents that I suspect have originated from the same
machine.

I there any way that I can _proove_ this?

I remember that there were some GUIDs in the doc files, and they contain
the PC's MAC address (good enough for me). But I think there was a public
outcry and MS removed it.

So, can I do this?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 15 Apr 2004 21:49:38 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Mozilla problem

Hi Alan,

On Thu, 15 Apr 2004 19:36:53 +1000 (AEST), Alan Duval wrote:
> On Wed, 14 Apr 2004 22:52:30 +1000 (AEST), John Angelico wrote:
> >Hi Alan.
> >I use the Cwlth bank with only a few minor hassles.
> >
> >You may need to install the "other bits" ofthe Innotek Java setup:
> >LIBC (latest version is about 5.1) 
> > it's a DLL which has to go into your DLL directory or equivalent in your
> >libpath
> 
> Had installed LIBC. Previously downloaded lib-0.5.0.exe and installed the dll in the dll directory. 

I now have ALL the libc*.dlls and gcc*.dlls installed.

> >Java (already talked about, haven't we?)
> Innotek's Java 1.42 won't install in my system or in Bob Traynor's. I have installed Golden Code's Java 1.41 
> instead but the problem antedates this.

Actually, I have moved on since we last communicated about Java and Mozilla.
I am using Mozilla 1.7b, Innotek plugin dll (strangely I have to have it in TWO places
at once. In Mozilla ..\components  and ..\plugins  together works, sort of.)  
Also copied the dlls referenced in the Innotek instructions to the Mozilla\plugins directory.

One Java test site says I have Java and Java script and both are working and yet
another java test site says it does NOT work, but Java script IS working.

> >Then you have to check your settings under Tools/Options/Web Features to see
> >that Java and Javascript are turned on.
> They are.

Mine are "on" also.

> I think i will increase RAM to 512 MB to see if that will help. As I mentioned before the hanging problem when 
> loading the log in page of the CBA bank seems to occur when I try to enter this site early after starting eCS1.1 
> but not when the computer has been used a while. Do computers function better when warmed up?
> 
> Regards
> Alan Duval

Increasing ram cannot hurt but MAY not give you the benefit you seek.
Try and see.

HTH 
Robert Traynor (BobT).
15 April 2004   21:46

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 15 Apr 2004 22:49:12 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Mozilla problem

On Thu, 15 Apr 2004 21:49:38 +1000, Robert Traynor  (BobT) wrote:

>One Java test site says I have Java and Java script and both are working and yet
>another java test site says it does NOT work, but Java script IS working.
>

Hi Bob,

What test sites do you use to test Java?  I'd like to test whether my Golden Code Java is working correctly.

Regards,

Alan Duval

----------------------------------------------------------------------------------